<?php

namespace App\Modules\JwtToken\Application\Validate;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class ValidateJwtResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function data()
    {
        return $this->response;
    }
}
